**`PRASHANT G. KORE`[NAME]** -NL- Mobile: **`+91 9714254245`[PHONES_PHONE]** / **`+91 9890818326`[PHONES_PHONE]** * Email:**`prashantkore123@gmail.com`[EMAILS_EMAIL]** -NL- SOFTWARE QA & TESTING -NL- PROFESSIONAL DIGEST -NL-  Total 9.2 years of experience in Software functional testing -NL-  4 +years of experience as SDFC QA that includes Sales force CRM & oracle CX cloud. -NL-  Experience in testing Salesforce lightning application’s -NL-  Certified on ISTQB & Oracle SQL Certification (IZO – 007) -NL-  Salesforce Admin certified (SU-16) -NL-  Basic knowledge of automation tool selenium -NL-  Six sigma certified Test Engineer. -NL-  I have basic idea about DevOps -NL-  Experience in leading team of testers successfully in agile environment -NL-  Experience in manual functional and cross browser application testing. -NL-  Experience in functional/ integration/ system/ regression/ user acceptance/Language -NL- dependent testing -NL-  Experience in tools like JIRA, HP ALM. -NL-  **`Diploma`[EDUCATION_DEGREE]** in Import Export from south Gujarat Chambers of comers. -NL- **`SKILL SET`[SKILLS_HEADING]** -NL- Languages -NL- Core JAVA, VBScripting, Java Scripting, APEX for SFDC -NL- Database -NL- Oracle 11g, SQL server -NL- Operating Systems -NL- UNIX (Ubuntu 13.10), Windows10/Vista/XP, Solaris, AIX, -NL- IOS, Android. Apex -NL- Development /Productivity Tools -NL- MS Office, SOQL, SOSL -NL- Software Engineering -NL- Apache Tomcat, IBM Web sphere and Web logic -NL- Methodologies/Technologies/Servers -NL- Test Management Tools -NL- JIRA, HP Quality Center, Apex Data Loader -NL- FUNCTIONAL SKILL SET -NL-  Experience in end-to-end product testing including UI, functional, regression and back-end -NL- testing for System, Integration for multilayer web based applications -NL-  Good in trouble shooting. -NL-  Self Starter, ability to work and release independently as well as with team with no or -NL- minimum supervision -NL-  Ability to own and manage release for particular product from QA Standpoint -NL-  Hands on experience in testing large enterprise applications -NL-  Good at writing SQL queries -NL-  Well acquainted with Software testing life cycle (STLC) and Defect Life Cycle. -NL-  Experience in identifying high level test scenarios & use cases, test case writing, execution, -NL- maintenance. -NL-  Ability to give demo to customer of new feature introduced. -NL-  Maintaining and tracking defects to closure Good knowledge in testing SFDC Applications. -NL-  Good knowledge in testing Client-Server and web-based applications -NL-  Experience in creation and maintenance of Test Cases, Execution of test cases, Reporting -NL- bugs, Test report, and traceability matrix as per the process -NL-  Proficient with software testing techniques like ad-hoc, re-testing, regression, smoke & Sanity -NL- testing end-to end testing -NL-  Task assignments and tracking the progress. -NL-  Daily sync up meeting with team and weekly call with client -NL-  Good understanding Agile methodology, involved in scrum meeting, scrum planning. -NL- **`WORK EXPOSURE`[WORK_EXPERIENCE_HEADING]** -NL- . -NL- Zensar Technologies May 2018 Till Date -NL- Zensar Technologies As **`Technical Specialist (QA)`[EMPLOYER_ROLE]** -NL- Project Name: Work force Management (MONET) -NL- Client: Tyco electronics (TE) -NL- Team Strength: 4 -NL- Description: This Project is to integrate Salesforce with Workforce Management Tool MONET, -NL- to enable TE Connectivity users manage cases (email to case, chat to case, web to case), -NL- leads, activities are handled efficiently and adherence level are met. MONET is Workforce -NL- Management tool helps in Optimizing Case Handling time, Service Levels, Agent Scheduling, -NL- reduce costs, Real Time Adherence and Workload Forecasting. Multi Skill Scheduling -NL- Zensar Technologies As **`Technical Specialist (QA)`[EMPLOYER_ROLE]** -NL- Project Name: Computer Telephone integration. (InGenius) -NL- Client: Tyco electronics (TE) -NL- Team Strength: 4 -NL- Description: This project is about Implementation of CTI with integration of Ingenious -NL- Product that offers the agents more productivity in terms of customer data that pops up -NL- through Screen pop thy saving agents to fumble upon different systems to access -NL- customer’s data. They are also able to use information stored in their Salesforce CRM to -NL- personalize and tailor conversations with prospects, which helps convert more leads into -NL- sales. Sales team is able to increase the average number of calls using softphone product -NL- (InGenius). -NL- Description -NL- . -NL- HCL Technologies -NL- **`Senior Test Analyst`[EMPLOYER_ROLE]** Jan 2017 To May 2018 -NL- Project Name: Blue Coat -NL- Client: Symantec -NL- Team Strength:12 -NL- Description Blue coat is standard SFDC CRM lightning product developed by Symantec. -NL- Leads are generated in aluqua and those leads are transfers in SFDC. Based on leads Account, -NL- contacts, asset, entitlement, opportunities are created in sales cloud. Configurations, pricing and -NL- quotation are created in salesforce CPQ (classic), Then contract is generated followed by orders -NL- generated in SFDC. Then generated orders are sent in to SFDC service cloud. In service cloud user can -NL- create cases and customer care agent provides solution to those cases. -NL- While case creation Knowledge management, self help articles available in service cloud of SFDC. Also -NL- case created through IVR-(iterative voice reorganization.) and those are auto routed to customer care -NL- agent through workflow rules. -NL- Roles and responsibilities as Sr. Test Analyst : -NL-  Attend Requirements gathering meeting for the Salesforce Applications -NL-  Experience in testing Salesforce lightning applications. (Sales and service cloud both) -NL-  Assisting manager to create Test Plan. -NL-  Attend the senior Management application Review Meetings -NL-  Onsite - Offshore Coordination and attending daily scrum meeting -NL-  Responsible for E2E testing of Sales cloud and service cloud. -NL- Testing SFDC feature -NL-  Salesfoce CRM testing includes- -NL-  1.-Testing Web to lead functionality -NL-  2 Testing Lead assignments rules -NL-  3.Testing case assignment rule -NL-  4.Testing Validation rules in Salesforce. -NL-  5.Testing Queues assignment. -NL-  6.Testing workflow rules -NL-  7.Testing CPQ functionality of Salesforce CRM -NL-  8.Uploading data using data loader(insert/update/upsert/delete/Hard Delete/Export/Export all) -NL-  9.Testing analytics –Types Reports and Dashboards. -NL- Project Name: Aurora (Oracle CX cloud) -NL- Client: Veritas -NL- Team Strength:10 -NL- Description: Oracle CX Cloud: is Oracle Customer Experience Cloud which is a suite of cloud-based -NL- tools for CRM and sales, marketing, customer service, e-commerce and other tools, such as configure, -NL- price quote tools. Oracle Service Cloud is an enterprise scale suite which contains case management, -NL- Knowledge management, web to case, email to case, case survey and inbound chat MFTfile transfer -NL- etc. -NL- **`SailFin Technologies Pvt.`[EMPLOYER_COMPANY_NAME]** Ltd. -NL- Senior QA Engineer–Testing June 2013-jan 2017 -NL- Project Name: ESM (Enterprise Supplier Management) SAAS application. -NL- Client:Medtronics,CovidienPharma, Aspen Pharma -NL- Team Strength: six -NL- Description: Covidien ESM is custom Application for procurement, which developed on cloud -NL- platforms SFDC or Salesforce.com. This includes different modules like ‘My Task’, Purchase orders, -NL- Invoices, Inquiries, Vender Maintenance, Pcards, Travel & Expenses, DOA. Total 2500 users are using -NL- the application hence this application integrated with Heroku Platform. -NL- Also involved in testing Archival daemon and ACK daemon with metadata. -NL- Project Name: Account Reconciliation. (Banking) -NL- Client: Genpact -NL- Team Strength: four -NL- Description: ‘ARC’ is custom salesforce application which is nothing but account reconciliation tool. -NL- Which is developed on SFDC cloud.This application helps to create manual Journal entry with debit and -NL- credit amount and Accounting period as well as it helps to reconcile Journal entry with help -NL- reconciliation module. This is integrated with SAP/Oracle, which having different modules like -NL- Reconciliation, Manual Journal, Closer control, Accounts, Contacts, etc. -NL- Project Name: OTC (Order to Cash) SAAS application. -NL- Client: Honeywell, -NL- Team Strength: six -NL- Description: ‘Order to Cash’ is standard SFDC application which is nothing but collection tool. This -NL- application create bucket of invoices depends on Due date of invoice. This is integrated with -NL- SAP/Oracle, which having different modules like campaign, lead, Accounts, Contacts, Opportunities, -NL- Dispute etc. -NL- Responsibilities: -NL-  Involved in Full functional end-to-end testing features testing, customer pre-acceptance -NL- testing. -NL-  manage release of product from QA Standpoint -NL-  Worked on release independently as well as with team with no or minimum supervision -NL-  Responsible for handling the individual modules within the project with minimum supervision -NL- Aptify software development solutions (I) Pvt. Ltd **`Sr. QA Engineer–Testing`[EMPLOYER_ROLE]** Oct. 2011-july. 2012 -NL- Project Name: Aptify e-Business 5.5 -NL- Client: Association Management CHA/NASE/ACS -NL- Team Strength: ten -NL- Description: Aptify is powerful tool which offers you wide range of features and functions which help -NL- your management to manage its data and simplify work processes. -NL- Agile scrum: we are using agile scrum methodology for software development. Scrum processes are -NL- cyclical, repeating every few weeks. Product owners provide requirements, in the form of stories (short -NL- narrative description). The team of developers and QA engineers implements the stories in sprint3-4 -NL- weeks in length. During sprint, team members work with Product Owner to refine and clarify -NL- requirements to ensure proper implementation. -NL- Responsibilities: -NL-  Understanding the business requirements, the existing product and all the new functionalities/ -NL- enhancements of the product -NL-  Analyzing the change request document -NL-  Designing the test cases -NL-  Involved in doing walkthroughs / reviews of the test cases written by peers. -NL-  Execution of Functional and UI Test Cases -NL-  Reporting and tracking the defects -NL-  Performing Functional, Regression and Smoke Test activities on web applications on different -NL- browsers. -NL-  Preparing and maintenance of test results sheet -NL-  Responsible for maintaining the QA Processes like maintaining the traceability matrix and Daily -NL- Status reports -NL-  Responsible for handling the individual modules within the project with no supervision -NL-  Assist QA Lead in all aspects to ensure successful delivery -NL- Atos Origin -NL- Software Test Engineer -NL- March 2010-October 2010 -NL- Project Name: www.Pampers.com -NL- Client: Atos Origin -NL- Contractor Name: Decency Recruitments. -NL- Team Strength: ten -NL- Description:Its multi-language application using in more than 54 (locals) countries. Pampers is a -NL- brand of baby products marketed by Procter & Gamble. Pampers was at one time used disposable -NL- diaper. Pampers diapers come in sizes going all the way up to size 7. -NL- Softwick Systems Pvt. LtdSoftware Test Engineer -NL- December 2006-February2010 -NL- Project Name: Generic component for ERP (ERP-WICK) -NL- Client: ServycadBilbao vizcaya, Spain -NL- Team Strength: seven -NL- Description:Only the user "ERPWickAdmin" or the user that has the generalpermission -NL- "IsApplicationSettingAdmin" could enter in this page. In this page the admin user could select the -NL- setting that the application should use for all users of the enterprise.Obviously when we talk about -NL- "Date Setting" and Number setting", we are talking about the way or theformat that the application -NL- should show the data to the current userDateSetting,Currency Setting, Application color setting, -NL- Language Setting. -NL- Project Name: Generic component for ERP (ERP-WICK) -NL- Client: ServycadBilbao vizcaya, Spain -NL- Team Strength: seven -NL- Description:Testing& user training: Testing is challenging job for ERP software. Testing ERP -NL- integration has to be done from a process-oriented perspective. Veterans recommend that instead of -NL- plugging in dummy data and moving it from one application to the next, run a real purchase order -NL- through the system at the time of user training, from order entry through shipping and receipt of -NL- payment—the whole order preferably with the participation of the employees who will eventually do -NL- those jobs. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  **`Master of Computer Management`[EDUCATION_DEGREE]** (MCM) appear from **`Bharati Vidyapeeth’s Institute Of -NL- management`[EDUCATION_INSTITUTE]**, Kolhapur. Under SHIVAJI University. ( 2003 to 2005) -NL-  **`Diploma`[EDUCATION_DEGREE]** in **`Computer Management`[EDUCATION_COURSE]**.(DCM) Form **`SYBER College Kolhapur`[EDUCATION_INSTITUTE]**.(2002- 2003) -NL-  **`Bachelor of Science`[EDUCATION_DEGREE]** (B.Sc.). From **`Shri. Devchand College`[EDUCATION_INSTITUTE]**, Arjunnagar Kolhapur under SHIVAJI -NL- University. April 2000. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- 24- Nov-1976 -NL- Sex: -NL- Male. -NL- Marital Status : -NL- Married. -NL- **`Language Known:`[SKILLS_HEADING]** -NL- English, Hindi, and Marathi -NL- Nationality: -NL- Indian -NL- Local Address: -NL- Prashant G. Kore. -NL- Neel Regency- Vishal Nagar,Jagtap Dairy. Wakad Pune 27 -NL- Passport -NL- Available, Will provide details if required. -NL- 